ロリポップでWordPressを2.9にアップグレードした

WordPress ワードプレスを2.9にアップグレードした。
サーバーはロリポップ。

先日、2.9がリリースされていることをダッシュボードで確認していたが、日本語版がまだだったので放置。

日本語版の確認とともに作業を始めた。かつてのアップグレード事件があったため少し躊躇したが・・・。

ダッシュボードではMySQLのバージョンがどうのと書いてあったので、
とりあえずロリポップでの注意事項を確認しようとググる。

するとロリポップはMySQLのバージョンが低いのでインストールできない旨のページを発見。ダメなの?

久々にロリポップにログインして確認すると、MySQL5へバージョンアップできると書いてある。

ロリポップが先か。

ロリポップのマニュアル通り、MySQL5に移行した。
といっても完全移行の前に試用ができるようだ。

そこで一旦、これもマニュアル通り、
wp-config.php をサーバーからダウンしてMySQL5用に書き直した。

WordPressを動かす。とりあえずブログの表示とシステムのリンクを踏んで確認して見ただけで、再びロリポップへ。MySQL5に完全移行しちゃった。

「MySQL5への移行」と「WordPressの設定変更方法」に目を通しつつやればあっという間に終わる。

と言いつつ、自分はこの記事をテストとしてアップする。

シェアする

  • このエントリーをはてなブックマークに追加

フォローする